<?php

namespace App\Filament\Resources\InvoiceMasterResource\Pages;

use App\Filament\Resources\InvoiceMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditInvoiceMaster extends EditRecord
{
    protected static string $resource = InvoiceMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
